ペイディの動作環境について

主要なブラウザについてはすべて、複数のバージョンで動作確認を行いつつ開発を進めていますが、すでにセキュリティ関連のアップデートが終了しているブラウザはサポート対象外にしています。

今後のサポート改善のためにも、ペイディ決済をご利用中にいずれかのブラウザで問題が発生した場合は、お手数ですが弊社までご連絡くださいますよう、お願いいたします。

サポートしているウェブブラウザおよびそのバージョン
  • Internet Explorer- IE11以上
  • Chrome- 最新版
  • Safari- 最新版
  • Firefox- 最新版
Android版とiOS版のFirefox(最新バージョン)については、バグレポートに基づいて対応を取ってはいますが、隅々まで動作確認を行っているわけではありません。

推奨されるプラットフォームのバージョン
  • iOS 11以降
  • Android 6以降